@charset "utf-8";
/*about us css goes here*/.about-us-bg {background-image: url(../images/about-us-bg.png);background-repeat: no-repeat;background-size: cover;background-position-x: center;background-position-y: -215px;position: relative}
.aboutus-inner .h2-title{margin:250px 0 0 3rem;font-size:90px;line-height:106px;font-family:"PT Serif"}
.aboutus-inner .our-story{margin-top:25%; padding-right: 245px;}
.aboutus-inner .our-story p{font-size:16px}
.about-banner{background:url(../images/about-banner-img.png) no-repeat right center; height:876px;width:850px;position:absolute;right:0;top:58px}
/* OUR-VISION */.our-vision{margin:80px 0;background:#f9fafb;padding:80px 0}
.our-vision .benefit-list{margin:0 0 0 -30px;display:flex;margin-bottom:70px}
.our-vision .benefit-list li{font-size:16px;font-weight:700;line-height:24px;margin-bottom:0;padding:0 16px;border-left:1px solid #16becf;list-style-type:none;color:#666}
/* our-team */.our-team{margin:0 0 300px 0;background:#34495e;padding:50px 0;color:#fff;min-height:800px}
.our-team .nav-link{color:#fff!important;margin:.9rem .9rem .9rem .3rem;padding:0 0 0 45px;background:url(../images/white-line-no-dot.png) no-repeat 0 11px}
.our-team .nav-link:hover{color:#16becf!important}
.our-team .nav-link.active{color:#fff;background:url(../images/blue-line-dot.png) no-repeat 3px 7px;width:100%;padding:0 0 0 70px;margin:.9rem .9rem .9rem .3rem}
.our-team .white-carousel-btm-border{border-bottom:1px solid #fff;padding-bottom:10px;width:95%;padding:10px;margin:0 auto}
.team-des .benefit-list{margin:0 0 0 -30px;display:flex;margin-bottom:70px}
.team-des .benefit-list li{font-size:16px;line-height:24px;margin-bottom:0;padding:0 16px;border-left:1px solid #16becf;list-style-type:none;color:#666}
.our-team .img-leaders{width:200px;height:200px;border-radius:50%;box-shadow:-7px -1px 20px 3px rgb(0 24 27 / 48%);background: #021b23;}
/* Slider styles starts  */.carousel{background:0 0}
.carousel-cell{width:80%;height:auto;margin-right:20px;background:0 0;counter-increment:gallery-cell}
.carousel-cell h5,.carousel-cell h6,.carousel-cell img,.carousel-cell p{opacity:.5}
.carousel-cell.is-selected h5,.carousel-cell.is-selected h6,.carousel-cell.is-selected img,.carousel-cell.is-selected p{opacity:1}
.carousel-cell.is-selected{background:0 0}
.carousel-cell img{max-width:92%!important}
.carousel-cell:before{display:none;text-align:center;content:counter(gallery-cell);line-height:200px;font-size:80px;color:#fff}
/* hide disabled button */
.flickity-button:disabled, .flickity-page-dots, .flickity-prev-next-button.next, .flickity-prev-next-button.previous {  display: none}
/*! Flickity v2.2.1 https://flickity.metafizzy.co */
.flickity-enabled{position:relative}.flickity-enabled:focus{outline:0}
.flickity-viewport{overflow:hidden;position:relative;height:100%}
.flickity-slider{position:absolute;width:90%;height:100%;left:-30px!important}
/* draggable */
.flickity-enabled.is-draggable{-webkit-tap-highlight-color:transparent;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.flickity-enabled.is-draggable .flickity-viewport{cursor:move;cursor:-webkit-grab;cursor:grab}
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down{cursor:-webkit-grabbing;cursor:grabbing}
/* ---- flickity-button ---- */
.flickity-button{position:absolute;background:hsla(0,0%,100%,.75);border:none;color:#333}
.flickity-button:hover{background:#fff;cursor:pointer}
.flickity-button:focus{outline:0;box-shadow:0 0 0 5px #19f}
.flickity-button:active{opacity:.6}
.flickity-button:disabled{opacity:.3;cursor:auto;pointer-events:none}
.flickity-button-icon{fill:currentColor}
/* ---- previous/next buttons ---- */
.flickity-prev-next-button{top:50%;width:30px;height:30px;border-radius:50%;transform:translateY(-50%)}
.flickity-prev-next-button.previous{left:10px}
.flickity-prev-next-button.next{right:10px}
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous{left:auto;right:10px}
.flickity-rtl .flickity-prev-next-button.next{right:auto;left:10px}
.flickity-prev-next-button .flickity-button-icon{position:absolute;left:20%;top:20%;width:60%;height:60%}
/* ---- page dots ---- */
.flickity-page-dots{position:absolute;width:100%;padding:0;margin:0 0 20px 0;list-style:none;text-align:center;line-height:1}
.flickity-rtl .flickity-page-dots{direction:rtl}
.flickity-page-dots .dot{display:inline-block;width:10px;height:10px;margin:0 8px;background:#333;border-radius:50%;opacity:.25;cursor:pointer}
.flickity-page-dots .dot.is-selected{opacity:1}/* Slider styles ends  */
/* MOBILE STYLES */
@media only screen and (max-width: 1200px){.about-banner{background-size:80%;z-index:-1;background-position-x: 175px;background-position-y:0;position:absolute;top:0}.about-us-bg{background:url(../images/about-us-bg-sm.png) no-repeat;background-size:contain;background-position-x:0;background-position-y:100px}.aboutus-inner .our-story{margin-top: 20%;}}
@media only screen and (max-width: 768px){.about-banner{background-size:50%;z-index:-1;background-position-x:424px;background-position-y:-10px;position:absolute;top:-93px}
.aboutus-inner .our-story{margin-top:100%!important; padding: 20px 20px 30px 20px;}
.our-vision{margin:0 0 50px 0;background:#f9fafb;padding:20px 20px 30px 20px}
.team-des{ padding:0 20px 020px !important}
.heading-h2{font-size:27px; text-align: left !important; margin-bottom: 25px !important}
.h2-title{font-size:36px!important;line-height:36px!important;margin:120px 0 0 10px!important; width: 25%;}
.our-team{margin:0 0 100px 0!important}
.our-vision .benefit-list li{margin-bottom:20px;font-size:16px;font-weight:400}
.our-vision .benefit-list{margin:0 0 -30px 0;flex-direction:column;padding:0}
.team-des .benefit-list{margin:0 0 -30px 0;flex-direction:column;padding:0}
.team-des .benefit-list li{margin-bottom:20px;font-size:16px;font-weight:400}
.heading-h3{font-size:20px;padding-left:37px}
.our-team .img-leaders{width:150px;height:150px}
.carousel-cell{width:80%;padding:0 20px}
.carousel-cell h6{font-size:.9rem;margin-right:20px}
.carousel-cell p{margin-right:20px}
.our-team{padding-top:30px}
.about-us-bg{background: transparent}
.line{display: block; margin: 15px auto 0;}
}

@media only screen and (device-width: 768px) {/* For general iPad layouts */
.aboutus-inner .our-story{margin-top:36%!important;padding-left:55px;padding-right:0!important}.line{display:block;margin:15px auto 0}.our-vision{padding-left:80px}.carousel-cell{padding-left:0;width:40%}.flickity-slider{left:-179px!important}.h2-title{width:80%}}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) { /* For portrait layouts only */.about-banner{top:58px}}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {/* For landscape layouts only */.aboutus-inner .our-story{margin-top:60%!important;padding:20px 20px 30px 0}.our-team{margin:0 0 200px 0}}
/* ----------- iPad Pro ----------- *//* Portrait and Landscape */
@media only screen and (min-width:1024px) and (max-height:1366px) and (-webkit-min-device-pixel-ratio:1.5){.aboutus-inner .our-story{margin-top:36%!important;padding-right:0!important;padding-left:53px}.our-vision{padding-left:80px}}